Subject: more gouging
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 08:51:00 -0800 (PST)

Susan, you asked about Texas during our telephone conversation.  I should 
mention that Texas has a statute that prohibits demanding or selling at an 
excessive price such things as fuel, food and medicine if the Governor has 
declared a disaster, which I assumed didn't fit our scenario.  I didn't see 
anything in the Texas case law but it was a quick look.